#svg-map path {
    fill: #0094d9
  }
  
  #svg-map text {
    fill: #fff;
    font: 12px Arial-BoldMT, sans-serif;
    cursor: pointer
  }
  
  #svg-map a {
    text-decoration: none
  }
  
  #svg-map a:hover {
    cursor: pointer;
    text-decoration: none
  }
  
  #svg-map a:hover path {
    fill: #003399 !important
  }
  
  #svg-map .circle {
    fill: #66ccff
  }
  
  #svg-map a:hover .circle {
    fill: #003399 !important;
    cursor: pointer
  }
  